.ELMT1447847458872567 .vspace_jj {height:20px;}
em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.wangluoA12081_con01 .list_box h3 { font-family:"宋体"; font-size:16px; color:#000;line-height:28px;}
.cnt_nav_12627 h3 {font:normal 26px/37px "微软雅黑";padding-left:10px;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {text-decoration:none;}
.wangluoA12081_ind01 .text_box h3 { line-height:27px; font-family:"宋体"; font-size:14px; color:#fff;}
.ELMT1447847458872555 .vspace_jj {height:60px;}
.wangluoA12081_con01 .lr .list_box ul li .text h3 a {}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.clear_float, .clear {clear:both;font-size:1px;height:0px;line-height:0px;overflow:hidden;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.ELMT1447847458872576 .vspace_jj {height:20px;}
.bg_top_owner {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi1_12081_150422.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.md2 .md2_bd {
	margin:0;
	padding:0;
	border:1px solid #d3dfed;
	border-top:none;
	background:#fff;
}
.bg_top_h_tile {
}
.kj_0424 { width:100%;}
.md2 .md2_hd {
	margin:0;
	padding:0;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi8_12081_150422.png) repeat;
	position:relative;
	height:57px;
}
body {
	background:#f6f9fd none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
	margin-top:0;
}
.wangluoA12081_con01 .list_box { padding-left:30px;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.wangluoA12081_con01 .lr .list_box ul li .text p a {}
.wangluoA12081_con01 .lr .list_box .text span { font-family:"宋体"; font-size:12px; color:#999; line-height:22px;}
.wangluoA12081_con01 .lr .list_box ul { border-bottom:1px solid #dfdfdf; width:278px;}
.wangluoA12081_con01 .lr .list_box .text .zi a { color:#999999}
.wangluoA12081_ind01 .text_box h3 a { color:#fff}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {margin:0;padding:0;}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.video .vi_left_img {cursor:pointer;}
.wangluoA12081_con01 .lt { float:left; width:607px;  padding-top:20px; padding-left:8px; }
.md2 {
	width:960px;
	margin:0 auto;
	padding:0;
	border:none;
	background:none;
}
.wangluoA12081_con01 .lr { float:left; width:337px; padding-top:20px; padding-left:6px;}
body .r, body .right {
	float:right;
	clear:none;
}
.wangluoA12081_ind02 .bt p span { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi1_12081_150422.png) no-repeat -221px -269px; padding-right:20px; line-height:63px; font-weight:bold; color:#243b62;display:inline-block; }
.wangluoA12081_ind04 .fx_nr .sina:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/sina_hover_03_777.png) no-repeat;}
.wangluoA12081_con01 .list_box h3 a { color:#000}
.wangluoA12081_ind04 .ewm { position:absolute; width:92px; height:90px; z-index:9999; top:38px; left:735px; text-align:center; padding-top:10px; display:none; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jiao_03_77.png) no-repeat 15px 1px; *top:23px;}
.wangluoA12081_ind04 .fx_nr { width:160px; height:28px; z-index:9; top:10px; *top:10px; left:740px; position:absolute;  display:block;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.wangluoA12081_con01 .qlunbo .qlunbo_kj ul li { float:left; width:547px; height:308px;}
.wangluoA12081_ind04 .fx_bg { width:160px; height:28px; background:#ffba00; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; position:absolute; z-index:9; top:10px;*top:10px; left:735px;  display:block; }
.md2 .md2_hd .mh2_option a {
}
a:hover, a:active {text-decoration:underline;}
.wangluoA12081_con01 .lr .list_box .text { width:276px;}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.wangluoA12081_ind01 .text_box p a { color:#fff;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1354160092616842/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.wangluoA12081_con01 { position:relative;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.wangluoA12081_con01 .qlunbo .qlunbo_kj ul li .text { width:547px;float:left; text-align:center; line-height:54px; font-family:"宋体"; font-size:14px; color:#646464}
ul, ol {list-style-type:none;}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.wangluoA12081_con01 .qlunbo .lb_lt { z-index:999; position:absolute; left:22px; top:136px}
.wangluoA12081_con01 .qlunbo {  width:577px; height:362px; position:relative; z-index:9999}
.wangluoA12081_con01 .qlunbo .lb_lr { z-index:999; position:absolute; right:-10px; top:136px}
a {color:#000;text-decoration:none;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.wangluoA12081_con01 .lr .list_box .text .zi {padding:23px 0; border-bottom:1px solid #dfdfdf; font-family:"宋体"; font-size:12px; color:#999; width:276px;}
.wangluoA12081_con01 .qlunbo .qlunbo_kj { z-index:10; width:547px; height:362px; position:relative; overflow:hidden; margin-left:30px;}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
.wangluoA12081_ind01 .text_box { width:720px; padding-left:240px; padding-top:5px; padding-bottom:19px;}
.wangluoA12081_ind04 .ewm_bg { position:absolute; width:92px; height:95px; background:#ffba00; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; position:absolute; z-index:999; top:38px; *top:38px; left:735px; display:none;}
.wangluoA12081_con01 .qlunbo .qlunbo_kj ul { position:absolute; left:0; top:0; width:9999px;}
.wangluoA12081_con01 .qlunbo .qlunbo_kj ul li .img { float:left; width:547px; height:308px;}
a:link, a:visited {}
.md2 .md2_hd .mh2_option {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi9_12081_150422.png) no-repeat;
	width:59px;
	height:39px;
	float:right;
	margin-right:21px;
	margin-top:10px;
}
.wangluoA12081_con01 .list_box p a {color:#646464;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.bdshare-button-style1-24 a, .bdshare-button-style1-24 .bds_more {
    padding-left:0 !important ;
}
.wangluoA12081_ind04 .fx_nr .sina {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/sina_03_777.png) no-repeat;}
.wangluoA12081_con01 .qlunbo .qlunbo_kj ul li .text a { color:#646464}
.wangluoA12081_ind04 { position:relative; height:160px;*height:160px;}
.wangluoA12081_ind02 { font-family:"微软雅黑"; }
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.wangluoA12081_ind01 {}
.video {height:510px; position:relative;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.wangluoA12081_ind02 .bt p {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi12_12081_150422.png) repeat-x 0 27px; height:63px;	}
.wangluoA12081_con01 .qlunbo .lb_lt a { cursor:pointer; display:block; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi10_12081_150422.png) no-repeat; width:34px; height:34px;}
.wangluoA12081_ind04 .fx_nr .logo4 {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/logo4_03_777.png) no-repeat;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.wangluoA12081_con01 .lr .list_box ul li .text { float:left; width:186px;}
.wangluoA12081_con01 .qlunbo .lb_lt a:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi10_hover_12081_150422.png) no-repeat;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.wangluoA12081_ind04 .fx_nr a { display:block; float:left; width:24px; height:22px; margin-top:3px; margin-left:5px; margin-right:5px;padding-left:1px; }
.wangluoA12081_ind04 .sy { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/sy_03_77.png) no-repeat; width:29px; height:33px; display:block; position:absolute; top:10px;　*top:10px; left:920px;}
.wangluoA12081_con01 .qlunbo .lb_lr a { cursor:pointer; display:block; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi11_12081_150422.png) no-repeat; width:34px; height:34px;}
.wangluoA12081_ind04 .fx_nr .kj:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/kj_hover_03_777.png) no-repeat;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.wangluoA12081_con01 .bt a { color:#255b94}
.cnt_nav_12627 {height:30px;}
.wangluoA12081_ind04 .sy:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/sy_03_77.png) no-repeat;}
.wangluoA12081_con01 .lr .list_box ul li .text p { font-size:12px; line-height:22px; width:186px;}
.wangluoA12081_ind01 .text_box p { line-height:25px; font-family:"宋体"; font-size:14px; color:#fff;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.wangluoA12081_ind04 .fx_nr .wx:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/wx_hover_03_777.png) no-repeat;}
.md2 .md2_hd .mh2_title {
	margin:0;
	padding:0;
	border:none;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi6_12081_150422.png) no-repeat;
	position:absolute;
	top:5px;
	left:-16px;
	width:177px;
	height:66px;
	font-family:"微软雅黑";
	font-size:24px;
	color:#fff;
	line-height:52px;
	padding-left:35px;
	font-weight:bold;
	float:left;
}
.wangluoA12081_con01 .lr .list_box ul li .img { float:left; margin-right:10px; width:81px; height:81px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.wangluoA12081_ind04 .fx {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/fx_03_77.png) no-repeat; width:29px; height:33px; display:block; position:absolute; top:10px; *top:10px; left:880px; z-index:9999;}
.wangluoA12081_con01 .lr .list_box { padding-top:20px;}
.wangluoA12081_ind04 .fx_nr .wx { width:29px; height:23px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/wx_03_777.png) no-repeat;}
.vspace {height:10px;font-size:0px;line-height:0px;width:99%;clear:both;overflow:hidden;}
.wangluoA12081_ind04 .fx_nr .logo4:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/logo4_hover_03_777.png) no-repeat;}
html {
}
.wangluoA12081_con01 .qlunbo .lb_lr a:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi11_hover_12081_150422.png) no-repeat;}
.wangluoA12081_ind04 .fx_nr .kj {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/kj_03_777.png) no-repeat;}
.wangluoA12081_ind02 .bt { line-height:63px; font-family:"微软雅黑"; font-size:24px; color:#243b62;}
.wangluoA12081_ind04 .fx:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/fx_03_77.png) no-repeat;}
.wangluoA12081_con01 .bt { padding-left:30px; font-weight:bold; line-height:37px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi7_12081_150422.png) no-repeat 0 10px; font-family:"微软雅黑"; font-size:19px; color:#255b94;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
img, a img {border:0 none;}
.wangluoA12081_con01 .lr .list_box ul li .text h3 { font-size:14px;  line-height:22px;width:186px;}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
.wangluoA12081_con01 .bk { border-right:1px solid #dfdfdf;}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.wangluoA12081_con01 .lr .list_box ul li { float:left; padding-bottom:15px;}
.wangluoA12081_con01 .list_box p { width:553px; font-family:"宋体"; font-size:15px; color:#646464; line-height:28px;color:#000}
.wangluoA12081_con01 .lr .list_box .text span a { color:#999}
.bg_center_v_tile {
}